Subject: Re: bug#16013: 24.3.50; Rows in height is interpreted as pixels.

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 10 Sep 2020 14:40:26 +0200

Eli Zaretskii <[email-masked]> writes:

> Martin should tell, but from where I stand, we already have a
> satisfactory solution to these issues.  It took us (took Martin,
> really) a lot of blood, sweat, and tears to get there, but the results
> seems to be OK, as I've not seen any complaints about that for quite
> some time.

OK, I'm closing this bug report, then.  If there's more to be done here,
please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no